Issue 79686 - Image manager must be available at OpenOffice.org service manager
Summary: Image manager must be available at OpenOffice.org service manager
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 2.2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.3
Assignee: carsten.driesner
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks: 73354
  Show dependency tree
 
Reported: 2007-07-17 09:44 UTC by carsten.driesner
Modified: 2007-08-10 10:10 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description carsten.driesner 2007-07-17 09:44:09 UTC
The framework based ImageManager must be available at OpenOffice.org service
manager. It's needed by the customize toolbar/menu dialog to fix issue #73354#.
Comment 1 carsten.driesner 2007-07-17 09:50:13 UTC
cd: Started. Set correct issue ID for "Issue 79686 blocks".
Comment 2 carsten.driesner 2007-07-17 09:59:25 UTC
cd: Fixed. The ImageManager can now be created using the OpenOffice.org service
manager.
Comment 3 carsten.driesner 2007-07-26 10:16:00 UTC
cd: Verified.
Comment 4 carsten.driesner 2007-08-10 10:10:18 UTC
cd: Verified on master. Closed.